{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jackson-modules-base/jackson-module-mrbean",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jackson-module-mrbean_install",
            "desc": "测试软件包 jackson-module-mrbean 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_jackson-module-mrbean_uninstall",
            "desc": "测试软件包 jackson-module-mrbean 的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_jackson-module-mrbean_function_serialization",
            "desc": "测试软件包 jackson-module-mrbean 的序列化功能"
        },
        {
            "name": "test_jackson-module-mrbean_function_install",
            "desc": "测试软件包 jackson-module-mrbean 的安装功能"
        },
        {
            "name": "test_jackson-module-mrbean_function_uninstall",
            "desc": "测试软件包 jackson-module-mrbean 的卸载功能"
        },
        {
            "name": "test_jackson-module-mrbean_function_deserialization",
            "desc": "测试软件包 jackson-module-mrbean 的反序列化功能"
        },
        {
            "name": "test_jackson-module-mrbean_function_mrbean_config",
            "desc": "测试MrBean模块的注册与配置功能"
        },
        {
            "name": "test_jackson-module-mrbean_function_dynamic_proxy",
            "desc": "测试动态Bean的创建与序列化"
        }
    ]
}